@charset "iso-8859-1";

body.imgview #header{
	border-bottom:1px solid #ccc;
}

body.imgview #footer{
	padding-top:0;
}

body.imgview #contents{
	background:none;
	padding-bottom:20px;
}

body.imgview #mainContents{
	width:1000px;
	margin:0 auto;
	padding:0 0 1px 0;
	float:none;
}

#imgviewContents{
	width:950px;
	margin:20px auto 0 auto;
	text-align:center;
}
#imgviewContents h1{
	font-size:140%;
	line-height:1.3;
	text-align:left;
}
#imgviewContents .close_btn{
	float:right;
}
#imgviewContents .close_btn a{
	display:block;
	margin:3px 0 0 5px;
	text-decoration:none;
	height:23px;
	background:url(/images/techon/2014/closebtn_right.gif) right top no-repeat;
	color:#333;
}
#imgviewContents .close_btn a span{
	display:block;
	height:23px;
	font-size:12px;
	line-height:23px;
	padding:0 12px 0 25px;
	background:url(/images/techon/2014/closebtn_left.gif) left top no-repeat;
}
#imgviewContents .close_btn a:hover{
	color:#ea7a2a;
}
#imgviewContents .image{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 auto;
	padding:15px 0 0 0;
	text-align:center;
}
#imgviewContents .image img{
	max-width:950px;
}
* html body #imgviewContents .image img{
	width: expression(document.body.clientWidth > 950? "950px" : "auto");
}
#imgviewContents .image p{
	text-align:left;
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:10px 0;
}


